How to install lcmaps-plugins-voms on Debian 9 (Stretch)